---
search:
  tags:
    - Announcements
    - POST
seo:
  description: >-
    Post an announcement. Reference for the POST /api/admin/announcements
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Post an announcement
  badge: POST
title: Post an announcement
type: openapi-operation
---
`POST /api/admin/announcements`

**Request body** (`application/json`, required)

- `title` (string, required)
- `bodyHtml` (string, required)
- `isPinned` (boolean)

Request body example:

```json
{
  "title": "string",
  "bodyHtml": "string",
  "isPinned": true
}
```

**Responses**

- `200` — Response for status 200
- `400` — Response for status 400
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Response for status 500

Response example, 200:

```json
{
  "id": "string",
  "title": "string",
  "bodyHtml": "string",
  "isPinned": true,
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
